Joomlatools Support Center

Docman 1.6.4 to docman 2.0 upgrade

I'm trying to upgrade from Docman 1.6.4 to 2.0 on a 'local host' intranet server (Joomla 2.5.28). I can't locate a copy of Docman 2.0. Can you help?

Answer

Posted 1 year ago by Johan Janssens Staff

Hello Austin, you don't need to upgrade to 2.0, you can upgrade directly to 2.1. You can download DOCman 2.1 here: https://support.joomlatools.com/downloads/product/docman2

Does that help you?

Subscribe or login to join the discussion!

Austin Fletcher
21.08.17
Answered

System Information

n/a
n/a
n/a